Loading...
Searching...
No Matches
Geis Class Reference
The Simplified GEIS Interface » Gesture Types » Gesture Primitives » Standard Gesture Types » Vendor Extension Gesture Types » Initialization and Cleanup » Configuration and Control | The Advanced GEIS Interface » The Geis API Object

Represents an instance of the gesture recognition engine. More...

`#include <geis.h>`

## Public Member Functions

Vendor-defined Initialization Arguments

  These initialization arguments are not a part of the GEIS specification and may change.

GEIS_VARARG Geis | geis_new (GeisString init_arg_name,...)
| Initializes an instance of the GEIS v2.0 API.
GeisStatus | geis_delete (Geis geis)
| Cleans up an instance of the GEIS v2.0 API.

## Detailed Description

Represents an instance of the gesture recognition engine.

Examples
  geis2.c.

The documentation for this class was generated from the following file:

- /build/geis-Y0ruej/geis-2.2.17+16.04.20160126/include/geis/geis.h